recovery:
  state:
    round: 767
    hash: "c160872a0b81d106566a678a02e809cfa3a538fcb77f3426b6378d06613641e0c58b299c83c7a05ffeefaf0163cee83e"
    timestamp: "2025-11-03T21:23:28.422521490Z"
  bootstrap: null
  package: null
  stream: null
